Subject: Trainer Candidate - Poornima Pandey
From: Poornima Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 08:34:53 -0400

| | Tech Support Test

Name | Poornima Pandey
E-mail | [email-masked]
Phone Number | (0120) 8800894439
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | paytm | team leader | | 43000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

1. Recruit, train & handle team for the sales work
2. Recruit, train & handle team for the quality check
3. Train and educate the call center team for my process calling.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation occurs when we need to assure the target with a polite attitude.
The most difficult situation is when I have limited resources and I have to deliver the target,I have maintained that bonding and work-sharing where we have worked extra shifts and weekend to achieve the targets

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed rather than just meet expectations.

What according to you makes you a good candidate for this position?

1. I have good experience in the same segment
2. Very good in evaluating the performace and managing the team members
3. easy approachable by team member
4. I solve all the grievances of my team.
5.I am the one stop solution for them

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |